## org.hibernate.engine.loading.internal
Class EntityLoadContext

    java.lang.Object
      org.hibernate.engine.loading.internal.EntityLoadContext

    public class EntityLoadContext

extends Object

Tracks information about loading of entities specific to a given result set. These can be hierarchical.

Constructor Summary
`EntityLoadContext(LoadContexts loadContexts, ResultSet resultSet)`

Method Summary
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### EntityLoadContext

    public EntityLoadContext(LoadContexts loadContexts,
                             ResultSet resultSet)

Method Detail

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.